IDisplay - Web application issues - Bug #5017

Marquees>when we edit in Marquees> it's getting deleted

10/27/2022 12:32 PM - Pravin J

Status: Closed Start date: 10/27/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2022 03:14 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed

04/02/2025
